/* ==========================================
   PÄTIČKA
========================================== */

.footer{

    background:var(--primary);
    color:var(--white);
    margin-top:60px;
    padding:25px 0;
    text-align:center;

}

.footer p{

    margin:0;
    font-size:.95rem;

}

.footer a{

    color:var(--white);

}